Skip to content

Limbo

(Late Latin limbus ) a word of Teutonic derivation, meaning literally "hem" or "border," as of a garment, or anything joined on (cf. Italian lembo or English limb ).

In theological usage the name is applied to (a) the temporary place or state of the souls of the just who, although purified from sin, were excluded from the beatific vision until Christ's triumphant ascension into Heaven (the "limbus patrum"); or (b) to the permanent place or state of those unbaptized children and others who, dying without grievous personal sin, are excluded from the beatific vision on account of original sin alone (the "limbus infantium" or "puerorum").

In literary usage the name is sometimes applied in a wider and more general sense to any place or state of restraint, confinement, or exclusion, and is practically equivalent to "prison" (see, e.g., Milton, "Paradise Lost," III, 495; Butler, "Hudibras," part II, canto i, and other English classics). The not unnatural transition from the theological to the literary usage is exemplified in Shakespeare, "Henry VIII," act v, sc. 3. In this article we shall deal only with the theological meaning and connotation of the word.

I. LIMBUS PATRUM

Though it can hardly be claimed, on the evidence of extant literature, that a definite and consistent belief in the limbus patrum of Christian tradition was universal among the Jews, it cannot on the other hand be denied that, more especially in the extra-canonical writings of the second or first centuries B.C., some such belief finds repeated expression; and New Testament references to the subject remove all doubt as to the current Jewish belief in the time of Christ Whatever name may be used in apocryphal Jewish literature to designate the abode of the departed just, the implication generally is

  • that their condition is one of happiness,
  • that it is temporary, and
  • that it is to be replaced by a condition of final and permanent bliss when the Messianic Kingdom is established.

In the New Testament, Christ refers by various names and figures to the place or state which Catholic tradition has agreed to call the limbus patrum. In Matthew 8:11 , it is spoken of under the figure of a banquet "with Abraham, Isaac, and Jacob in the kingdom of Heaven " (cf. Luke 8:29 ; 14:15 ), and in Matthew 25:10 under the figure of a marriage feast to which the prudent virgins are admitted, while in the parable of Lazarus and Dives it is called "Abraham's bosom" ( Luke 16:22 ) and in Christ's words to the penitent thief on Calvary the name paradise is used ( Luke 23:43 ). St. Paul teaches ( Ephesians 4:9 ) that before ascending into Heaven Christ "also descended first into the lower parts of the earth," and St. Peter still more explicitly teaches that "being put to death indeed, in the flesh, but enlivened in the spirit," Christ went and "preached to those souls that were in prison, which had been some time incredulous, when they waited for the patience of God in the days of Noah " ( 1 Peter 3:18-20 ).

It is principally on the strength of these Scriptural texts, harmonized with the general doctrine of the Fall and Redemption of mankind, that Catholic tradition has defended the existence of the limbus patrum as a temporary state or place of happiness distinct from Purgatory. As a result of the Fall, Heaven was closed against men. Actual possession of the beatific vision was postponed, even for those already purified from sin, until the Redemption should have been historically completed by Christ's visible ascendancy into Heaven. Consequently, the just who had lived under the Old Dispensation, and who, either at death or after a course of purgatorial discipline, had attained the perfect holiness required for entrance into glory, were obliged to await the coming of the Incarnate Son of God and the full accomplishment of His visible earthly mission. Meanwhile they were "in prison," as St. Peter says; but, as Christ's own words to the penitent thief and in the parable of Lazarus clearly imply, their condition was one of happiness, notwithstanding the postponement of the higher bliss to which they looked forward. And this, substantially, is all that Catholic tradition teaches regarding the limbus patrum.

II. LIMBUS INFANTIUM

The New Testament contains no definite statement of a positive kind regarding the lot of those who die in original sin without being burdened with grievous personal guilt. But, by insisting on the absolute necessity of being " born again of water and the Holy Ghost " ( John 3:5 ) for entry into the kingdom of Heaven (see BAPTISM, subtitle Necessity of Baptism ), Christ clearly enough implies that men are born into this world in a state of sin, and St. Paul's teaching to the same effect is quite explicit ( Romans 5:12 sqq. ). On the other hand, it is clear from Scripture and Catholic tradition that the means of regeneration provided for this life do not remain available after death, so that those dying unregenerate are eternally excluded from the supernatural happiness of the beatific vision ( John 9:4 , Luke 12:40 , 16:19 sqq. , 2 Corinthians 5:10 ; see also APOCATASTASIS ). The question therefore arises as to what, in the absence of a clear positive revelation on the subject, we ought in conformity with Catholic principles to believe regarding the eternal lot of such persons. Now it may confidently be said that, as the result of centuries of speculation on the subject, we ought to believe that these souls enjoy and will eternally enjoy a state of perfect natural happiness ; and this is what Catholics usually mean when they speak of the limbus infantium, the "children's limbo."

The best way of justifying the above statement is to give a brief sketch of the history of Catholic opinion on the subject. We shall try to do so by selecting the particular and pertinent facts from the general history of Catholic speculation regarding the Fall and original sin, but it is only right to observe that a fairly full knowledge of this general history is required for a proper appreciation of these facts.

1. Pre-Augustinian Tradition

There is no evidence to prove that any Greek or Latin Father before St. Augustine ever taught that original sin of itself involved any severer penalty after death than exclusion from the beatific vision, and this, by the Greek Fathers at least, was always regarded as being strictly supernatural. Explicit references to the subject are rare, but for the Greek Fathers generally the statement of St. Gregory of Nazianzus may be taken as representative:

It will happen, I believe . . . that those last mentioned [infants dying without baptism ] will neither be admitted by the just judge to the glory of Heaven nor condemned to suffer punishment, since, though unsealed [by baptism ], they are not wicked. . . . For from the fact that one does not merit punishment it does not follow that one is worthy of being honored, any more than it follows that one who is not worthy of a certain honor deserves on that account to be punished. [Orat., xl, 23] Thus, according to Gregory, for children dying without baptism, and excluded for want of the "seal" from the "honor" or gratuitous favor of seeing God face to face, an intermediate or neutral state is admissible, which, unlike that of the personally wicked, is free from positive punishment. And, for the West, Tertullian opposes infant baptism on the ground that infants are innocent, while St. Ambrose explains that original sin is rather an inclination to evil than guilt in the strict sense, and that it need occasion no fear at the day of judgement ; and the Ambrosiaster teaches that the "second death," which means condemnation to the hell of torment of the damned, is not incurred by Adam's sin, but by our own. This was undoubtedly the general tradition before St. Augustine's time. 2. Teaching of St. Augustine

In his earlier writings St. Augustine himself agrees with the common tradition. Thus in De libero arbitrio III, written several years before the Pelagian controversy, discussing the fate of unbaptized infants after death, he writes: "It is superfluous to inquire about the merits of one who has not any merits. For one need not hesitate to hold that life may be neutral as between good conduct and sin, and that as between reward and punishment there may be a neutral sentence of the judge." But even before the outbreak of the Pelagian controversy St. Augustine had already abandoned the lenient traditional view, and in the course of the controversy he himself condemned, and persuaded the Council of Carthage (418) to condemn, the substantially identical Pelagian teaching affirming the existence of "an intermediate place, or of any place anywhere at all ( ullus alicubi locus ), in which children who pass out of this life unbaptized live in happiness " ( Denzinger 102). This means that St. Augustine and the African Fathers believed that unbaptized infants share in the common positive misery of the damned , and the very most that St. Augustine concedes is that their punishment is the mildest of all, so mild indeed that one may not say that for them non-existence would be preferable to existence in such a state ( De peccat. meritis I, xxi; Contra Jul. V, 44; etc.). But this Augustinian teaching was an innovation in its day, and the history of subsequent Catholic speculation on this subject is taken up chiefly with the reaction which has ended in a return to the pre-Augustinian tradition.

3. Post-Augustinian Teaching

After enjoying several centuries of undisputed supremacy, St. Augustine's teaching on original sin was first successfully challenged by St. Anselm (d. 1109), who maintained that it was not concupiscence, but the privation of original justice, that constituted the essence of the inherited sin ( De conceptu virginali ). On the special question, however, of the punishment of original sin after death, St. Anselm was at one with St. Augustine in holding that unbaptized children share in the positive sufferings of the damned ; and Abelard was the first to rebel against the severity of the Augustinian tradition on this point. According to him there was no guilt ( culpa ), but only punishment ( poena ), in the proper notion of original sin ; and although this doctrine was rightly condemned by the Council of Soissons in 1140, his teaching, which rejected material torment ( poena sensus ) and retained only the pain of loss ( poena damni ) as the eternal punishment of original sin ( Comm. in Rom. ), was not only not condemned but was generally accepted and improved upon by the Scholastics. Peter Lombard, the Master of the Sentences, popularized it ( Sent. II, xxxiii, 5), and it acquired a certain degree of official authority from the letter of Innocent III to the Archbishop of Arles, which soon found its way into the "Corpus Juris". Pope Innocent's teaching is to the effect that those dying with only original sin on their souls will suffer "no other pain, whether from material fire or from the worm of conscience, except the pain of being deprived forever of the vision of God " ( Corp. Juris , Decret. l. III, tit. xlii, c. iii -- Majores ). It should be noted, however, that this poena damni incurred for original sin implied, with Abelard and most of the early Scholastics, a certain degree of spiritual torment, and that St. Thomas was the first great teacher who broke away completely from the Augustinian tradition on this subject, and relying on the principle, derived through the Pseudo-Dionysius from the Greek Fathers, that human nature as such with all its powers and rights was unaffected by the Fall ( quod naturalia manent integra ), maintained, at least virtually, what the great majority of later Catholic theologians have expressly taught, that the limbus infantium is a place or state of perfect natural happiness.

No reason can be given -- so argued the Angelic Doctor -- for exempting unbaptized children from the material torments of Hell ( poena sensus ) that does not hold good, even a fortiori, for exempting them also from internal spiritual suffering ( poena damni in the subjective sense), since the latter in reality is the more grievous penalty, and is more opposed to the mitissima poena which St. Augustine was willing to admit ( De Malo , V, art. iii). Hence he expressly denies that they suffer from any "interior affliction", in other words that they experience any pain of loss ( nihil omnino dolebunt de carentia visionis divinae -- "In Sent.", II, 33, q. ii, a.2). At first ("In Sent.", loc. cit.), St. Thomas held this absence of subjective suffering to be compatible with a consciousness of objective loss or privation, the resignation of such souls to the ways of God's providence being so perfect that a knowledge of what they had lost through no fault of their own does not interfere with the full enjoyment of the natural goods they possess. Afterwards, however, he adopted the much simpler psychological explanation which denies that these souls have any knowledge of the supernatural destiny they have missed, this knowledge being itself supernatural, and as such not included in what is naturally due to the separated soul ( De Malo loc. cit.). It should be added that in St. Thomas' view the limbus infantium is not a mere negative state of immunity from suffering and sorrow, but a state of positive happiness in which the soul is united to God by a knowledge and love of him proportionate to nature's capacity.

The teaching of St. Thomas was received in the schools, almost without opposition, down to the Reformation period. The very few theologians who, with Gregory of Rimini, stood out for the severe Augustinian view, were commonly designated by the opprobrious name of tortores infantium . Some writers, like Savonarola ( De triumbpho crucis , III, 9) and Catharinus ( De statu parvulorum sine bapt. decedentium ), added certain details to the current teaching -- for example that the souls of unbaptized children will be united to glorious bodies at the Resurrection, and that the renovated earth of which St. Peter speaks ( 2 Peter 3:13 ) will be their happy dwelling place for eternity. At the Reformation, Protestants generally, but more especially the Calvinists, in reviving Augustinian teaching, added to its original harshness, and the Jansenists followed on the same lines. This reacted in two ways on Catholic opinion, first by compelling attention to the true historical situation, which the Scholastics had understood very imperfectly, and second by stimulating an all-round opposition to Augustinian severity regarding the effects of original sin ; and the immediate result was to set up two Catholic parties, one of whom either rejected St. Thomas to follow the authority of St. Augustine or vainly try to reconcile the two, while the other remained faithful to the Greek Fathers and St. Thomas . The latter party, after a fairly prolonged struggle, has certainly the balance of success on its side.

Besides the professed advocates of Augustinianism, the principal theologians who belonged to the first party were Bellarmine, Petavius, and Bossuet, and the chief ground of their opposition to the previously prevalent Scholastic view was that its acceptance seemed to compromise the very principle of the authority of tradition. As students of history, they felt bound to admit that, in excluding unbaptized children from any place or state even of natural happiness and condemning them to the fire of Hell, St. Augustine, the Council of Carthage, and later African Fathers, like Fulgentius ( De fide ad Petrum , 27), intended to teach no mere private opinion, but a doctrine of Catholic Faith ; nor could they be satisfied with what Scholastics, like St. Bonaventure and Duns Scotus, said in reply to this difficulty, namely that St. Augustine had simply been guilty of exaggeration ("respondit Bonaventura dicens quod Augustinus excessive loquitur de illis poenis, sicut frequenter faciunt sancti" -- Scots, In Sent. , II, xxxiii, 2). Neither could they accept the explanation which even some modern theologians continue to repeat: that the Pelagian doctrine condemned by St. Augustine as a heresy (see e.g., De anima et ejus orig. , II, 17) consisted in claiming supernatural, as opposed to natural, happiness for those dying in original sin (see Bellarmine, De amiss. gratiae , vi, 1; Petavius, De Deo , IX, xi; De Rubeis, De Peccat. Orig. , xxx, lxxii). Moreover, there was the teaching of the Council of Florence , that "the souls of those dying in actual mortal sin or in original sin alone go down at once ( mox ) into Hell, to be punished, however, with widely different penalties."

It is clear that Bellarmine found the situation embarrassing, being unwilling, as he was, to admit that St. Thomas and the Schoolmen generally were in conflict with what St. Augustine and other Fathers considered to be de fide , and what the Council of Florence seemed to have taught definitively. Hence he names Catharinus and some others as revivers of the Pelagian error, as though their teaching differed in substance from the general teaching of the School, and tries in a milder way to refute what he concedes to be the view of St. Thomas (op. cit., vi-vii). He himself adopts a view which is substantially that of Abelard mentioned above; but he is obliged to do violence to the text of St. Augustine and other Fathers in his attempt to explain them in conformity with this view, and to contradict the principle he elsewhere insists upon that " original sin does not destroy the natural but only the supernatural order." (op. cit., iv).

Petavius, on the other hand, did not try to explain away the obvious meaning of St. Augustine and his followers, but, in conformity with that teaching, condemned unbaptized children to the sensible pains of Hell, maintaining also that this was a doctrine of the Council of Florence.

Neither of these theologians, however, succeeded in winning a large following or in turning the current of Catholic opinion from the channel into which St. Thomas had directed it. Besides Natalis Alexander ( De peccat. et virtut , I, i, 12), and Estius ( In Sent. , II, xxxv, 7), Bellarmine's chief supporter was Bossuet, who vainly tried to induce Innocent XII to condemn certain propositions which he extracted from a posthumous work of Cardinal Sfrondati and in which the lenient scholastic view is affirmed. Only professed Augustinians like Noris and Berti, or out-and-out Jansenists like the Bishop of Pistoia, whose famous diocesan synod furnished eighty-five propositions for condemnation by Pius VI (1794), supported the harsh teaching of Petavius. The twenty-sixth of these propositions repudiated "as a Pelagian fable the existence of the place (usually called the children's limbo) in which the souls of those dying in original sin are punished by the pain of loss without any pain of fire"; and this, taken to mean that by denying the pain of fire one thereby necessarily postulates a middle place or state, involving neither guilt nor penalty, between the Kingdom of God and eternal damnation, is condemned by the pope as being " false and rash and as slander of the Catholic schools " (Denz. 526).

This condemnation was practically the death-knell of extreme Augustinianism, while the mitigate Augustinianism of Bellarmine and Bossuet had already been rejected by the bulk of Catholic theologians. Suarez, for example, ignoring Bellarmine's protest, continued to teach what Catharinus had taught -- that unbaptized children will not only enjoy perfect natural happiness, but that they will rise with immortal bodies at the last day and have the renovated earth for their happy abode ( De vit. et penat. , ix, sect. vi, n. 4); and, without insisting on such details, the great majority of Catholic theologians have continued to maintain the general doctrine that the children's limbo is a state of perfect natural happiness, just the same as it would have been if God had not established the present supernatural order. It is true, on the other hand, that some Catholic theologians have stood out for some kind of compromise with Augustinianism, on the ground that nature itself was wounded and weakened, or, at least that certain natural rights (including the right to perfect felicity ) were lost in consequence of the Fall. But these have granted for the most part that the children's limbo implies exemption, not only from the pain of sense, but from any positive spiritual anguish for the loss of the beatific vision ; and not a few have been willing to admit a certain degree of natural happiness in limbo. What has been chiefly in dispute is whether this happiness is as perfect and complete as it would have been in the hypothetical state of pure nature, and this is what the majority of Catholic theologians have affirmed.

As to the difficulties against this view which possessed such weight in the eyes of the eminent theologians we have mentioned, it is to be observed:

  • we must not confound St. Augustine's private authority with the infallible authority of the Catholic Church ; and
  • if allowance be made for the confusion introduced into the Pelagian controversy by the want of a clear and explicit conception of the distinction between the natural and the supernatural order one can easily understand why St. Augustine and the Council of Carthage were practically bound to condemn the locus medius of the Pelagians. St. Augustine himself was inclined to deny this distinction altogether, although the Greek Fathers had already developed it pretty fully, and although some of the Pelagians had a glimmering of it (see Coelestius in August., De Peccat. Orig. , v), they based their claim to natural happiness for unbaptized children on a denial of the Fall and original sin, and identified this state of happiness with the "life eternal" of the New Testament.
  • Moreover, even if one were to admit for the sake of argument that this canon of the Council of Carthage (the authenticity of which cannot be reasonably doubted ) acquired the force of an ecumenical definition, one ought to interpret it in the light of what was understood to be at issue by both sides in the controversy, and therefore add to the simple locus medius the qualification which is added by Pius VI when, in the Constitution "Auctoreum Fidei", he speaks of "locum illium et statum medium expertem culpae et poenae."
  • Finally, in regard to the teaching of the Council of Florence, it is incredible that the Fathers there assembled had any intention of defining a question so remote from the issue on which reunion with the Greeks depended, and one which was recognized at the time as being open to free discussion and continued to be so regarded by theologians for several centuries afterwards. What the council evidently intended to deny in the passage alleged was the postponement of final awards until the day of judgement. Those dying in original sin are said to descend into Hell, but this does not necessarily mean anything more than that they are excluded eternally from the vision of God. In this sense they are damned; they have failed to reach their supernatural destiny, and this viewed objectively is a true penalty. Thus the Council of Florence, however literally interpreted, does not deny the possibility of perfect subjective happiness for those dying in original sin, and this is all that is needed from the dogmatic viewpoint to justify the prevailing Catholic notion of the children's limbo, while from the standpoint of reason, as St. Gregory of Nazianzus pointed out long ago, no harsher view can be reconciled with a worthy concept of God's justice and other attributes.

More Volume: L 573

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

2

Lérida

(ILERDENSIS) Diocese ; suffragan of Tarragona. La Canal says it was erected in 600, but ...

Lérins, Abbey of

Situated on an island of the same name, now known as that of Saint-Honorat, about a league from ...

× Close

2

Lübeck

Lübeck, a free imperial state and one of the Hanse towns, is in area the second smallest and ...

Lütolf, Aloys

An ecclesiastical historian, born 23 July, 1824, in Gettnau near Willisau (Switzerland); died at ...

× Close

L' 2

L'Enfant, Pierre-Charles

Engineer, b. in France, August, 1755; d. near Bladensburg, Maryland, U.S.A. 14 June, 1825. He ...

L'Hospital, Michael de

Born at Aigueperse, about 1504; d. at Courdimanche, 13 March, 1573. While very young he went to ...

× Close

La 208

La Bruyère, Jean de

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

La Chaise, François d'Aix de

( Also Chaize). Confessor of King Louis XIV, born at the mansion of Aix, in Forez, ...

La Crosse

(CROSSENSIS) Diocese erected in 1868; included that part of the State of Wisconsin , U.S.A. ...

La Fayette, Marie Madeleine Pioche de la Vergne, Comtesse de

Author of memoirs and novels, born in Paris, 1634; died there, 1693 (al., 1696). She received a ...

La Fontaine, Jean de

French poet, b. at Chateau-Thierry, 8 July, 1621; d. at Paris, 13 April, 1695. He was the eldest ...

La Fosse, Charles de

Painter, b. in Paris, 15 June, 1636; d. in Paris, 13 December, 1716, and buried in the church of ...

La Harpe, Jean-François

A French critic and poet, b. at Paris, 20 November, 1739; d. February, 1803. He was ten years old ...

La Haye, Jean de

Franciscan Biblical scholar, b. at Paris, 20 March, 1593; d. there 15 Oct., 1661. He passed his ...

La Hire, Philippe de

Mathematician, astronomer, physicist, naturalist, and painter, b. in Paris, 18 March, 1640; d. ...

La Luzerne, César-Guillaume

French cardinal b. at Paris, 1738; d. there, 1821. He studied at the Collège de Navarre, ...

La Moricière, Louis-Christophe-Leon Juchault de

French general and commander-in-chief of the papal army, b. at Nantes, 5 February, 1806; d. ...

La Paz

DIOCESE OF LA PAZ (PACENSIS). Diocese of La Paz, in Bolivia. The city is the capital of the ...

La Plata

DIOCESE OF LA PLATA (DE PLATA). The city of La Plata, capital of the Argentine Province of ...

La Plata

ARCHDIOCESE OF LA PLATA/DE PLATA (OR CHARCAS) La Plata, besides being the metropolitan see of ...

La Richardie, Armand de

Born at Périgueux, 7 June, 1686; died at Quebec, 17 March, 1758. He entered the Society ...

La Roche Daillon, Joseph de

Recollect, one of the most zealous missionaries of the Huron tribe, d. in France, 1656. He ...

La Rochefoucauld-Liancourt, The Duke of

(François-Alexandre-Frédéric). Born at La Roche-Guyon, on 11 January, 1747; ...

La Rochejacquelein, Henri-Auguste-Georges du Vergier, Comte de

French politician, b. at the château of Citran (Fironde), on 28 September, 1805; d. on 7 ...

La Rochelle

The Diocese of La Rochelle (Rupellensis), suffragan of Bordeaux, comprises the entire Department ...

La Rue, Charles de

One of the great orators of the Society of Jesus in France in the seventeenth century, b. at ...

La Salette

Located in the commune and parish of La Salette-Fallavaux, Canton of Corps, Department of Isere, ...

La Salette, Missionaries of

The Missionaries of La Salette were founded in 1852, at the shrine of Our Lady of La Salette , ...

La Salle, John Baptist de, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

La Salle, René-Robert-Cavelier, Sieur de

Explorer, born at Rouen, 1643; died in Texas, 1687. In his youth he displayed an unusual ...

La Serena, Diocese of

(De Serena, Serenopolitana). Embracing Atacama and Coquimbo provinces (Chile), suffragan of ...

La Trappe

This celebrated abbey of the Order of Reformed Cistercians is built in a solitary valley ...

La Valette, Jean Parisot de

Forty-eighth Grand Master of the Order of the Knights of St. John of Jerusalem ; b. in 1494; d. ...

La Verna

An isolated mountain hallowed by association with St. Francis of Assisi, situated in the centre ...

Labadists

A pietist sect of the seventeenth and eighteenth centuries founded by Jean de Labadie, who was ...

Laban

Son of Bathuel, the Syrian (Gen. xxviii, 5; cf. xxv, 20); grandson of Nachor, Abraham's ...

Labarum (Chi-Rho)

Labarum is the name by which the military standard adopted by Constantine the Great after his ...

Labat, Jean-Baptiste

Dominican missionary, born at Paris, 1664; died there, 1738. He entered the Order of Preachers ...

Labbe, Philippe

Born at Borges, 10 July, 1607; died at Paris, at the College of Clermont, 17 (16) March, 1667; ...

Labour and Labour Legislation

Labour is work done by mind or body either partly or wholly for the purpose of producing ...

Labour Unions, Moral Aspects of

Since a labour union is a society, its moral aspects are determined by its constitution, its ...

Labyrinth

A complicated arrangement of paths and passages; or a place, usually subterraneous, full of ...

Lac, Stanislaus du

Jesuit educationist and social work, b. at Paris, 21 November, 1835; d. there, 30 August, 1909. ...

Lace

(Latin laqueus ; It. laccio, trine, merletto ; Spanish lazo, encaje, pasamano ; French ...

Lacedonia, Diocese of

(LAQUEDONIENSIS) Located in the province of Avellino, Southern Italy. Lacedonia is famous in ...

Lacordaire, Jean-Baptiste-Henri-Dominique

The greatest pulpit orator of the nineteenth century b. near Dijon, 13 May, 1802; d. at ...

Lactantius, Lucius Cæcilius Firmianus

A Christian apologist of the fourth century. The name Firmianus has misled some authors into ...

Lacy, Blessed William

Born at "Hanton", Yorkshire (probably Houghton or Tosside, West Riding); suffered at York, 22 ...

Laderchi, James

An Italian Oratorian and ecclesiastical historian, born about 1678, at Faenza near Ravenna ; ...

Ladislaus, Saint

King of Hungary, born 1040; died at Neutra, 29 July, 1095; one of Hungary's national Christian ...

Laennec, René-Théophile-Hyacinthe

Born at Quimper, in Brittany, France, 17 February, 1781; died at Kerlouanec, 13 August, 1826, a ...

Laetare Sunday

The fourth, or middle, Sunday of Lent, so called from the first words of the Introit at Mass, ...

Laetus, Pomponius

Humanist, b. in Calabria in 1425; d. at Rome in 1497. He was a bastard of the House of the ...

LaFarge, John

Painter, decorator, and writer, b. at New York, 31 March, 1835; d. at Providence, Rhode Island, ...

Lafitau, Joseph-Françs

Jesuit missionary and writer, born at Bordeaux, France, 1 January, 1681; died there, 1746. He ...

Laflèche, Louis-François Richer

French-Canadian bishop, b. 4 Sept., 1818, at Ste-Anne de la Perade, Province of Quebec ; d. 14 ...

Laforêt, Nicholas-Joseph

Belgian philosopher and theologian, born at Graide, 23 January, 1823; died at Louvain, 26 ...

Lafuente y Zamalloa, Modesto

Spanish critic and historian, b. at Ravanal de los Caballeros, 1 May, 1806; d. at Madrid, 25 ...

Lagania

A titular see in Galatia Prima. The town is mentioned by Ptolemy, V, i, 14, and in several ...

Lagrené, Pierre

A missionary in New France, b. at Paris, 12 Nov. (al. 28 Oct.), 1659; d. at Quebec in 1736. He ...

Lahore

(LAHLORENSIS). Diocese in northern India, part of the ecclesiastical Province of Agra. Its ...

Laibach

(LABACENSIS). Austrian bishopric and suffragan of Görz, embraces the territory of the ...

Laicization

( Latin laicus , lay). The term laity signifies the aggregation of those Christians who ...

Lainez, James

(LAYNEZ). Second general of the Society of Jesus , theologian, b. in 1512, at Almazan, ...

Laity

(Greek laos , "the people"; whence laikos , "one of the people"). Laity means the body ...

Lake Indians

Called by themselves S ENIJEXTEE and possibly identical with the L AHANNA of Lewis and Clark ...

Lalemant, Charles

Born at Paris, 17 November, 1587; died there, 18 November, 1674. He was the first superior of ...

Lalemant, Gabriel

Jesuit missionary, b. at Paris, 10 October, 1610, d. in the Huron country, 17 March 1649. He was ...

Lalemant, Jerome

Alias H IEROSME . Jesuit missionary, b. at Paris, 27 April, 1593, d. at Quebec, 16 ...

Lallemant, Jacques-Philippe

French Jesuit, b. at St-Valéry-sur-Somme about 1660; d. at Paris 1748. Little is known ...

Lallemant, Louis

French Jesuit, b. at Châlons-sur-Marne, 1588; d. at Bourges, 5 April, 1635. After making ...

Lalor, Teresa

Co-foundress, with Bishop Neale of Baltimore, of the Visitation Order in the United States ...

Lamarck, Chevalier de

(Jean-Baptiste-Pierre-Antoine de Monet; also spelled L A M ARCK ; botanical abbreviation ...

Lamartine, Alphonse de

Poet, b. at Mâcon Saône-et-Loire, France, 21 Oct., 1790; d. at Paris, l March, ...

Lamb (in Early Christian Symbolism)

One of the few Christian symbols dating from the first century is that of the Good Shepherd ...

Lamb, Paschal

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...

Lambeck, Peter

Generally called LAMBEC[C]IUS, historian and librarian, b. at Hamburg, 13 April 1628; d. at Vienna, ...

Lambert Le Bègue

Priest and reformer, lived at Liège, Belgium, about the middle of the twelfth century. ...

Lambert of Hersfeld

A medieval historian; b. in Franconia or Thuringia, c. 1024; d. after 1077. On 15 March 1058, ...

Lambert of St-Bertin

Benedictine chronicler and abbot, b. about 1060; d. 22 June, 1125, at St-Bertin, France. He came ...

Lambert, Louis A.

Priest and journalist, b. at Charleroi, Pennsylvania, 13 April, 1835; d. at Newfoundland, New ...

Lambert, Saint

(LANDEBERTUS). Martyr, Bishop of Maestricht, b. at Maestricht between 633 and 638; d. at ...

Lamberville, Jacques and Jean de

Jacques de Lamberville Jesuit missionary, b. at Rouen, 1641; d. at Quebec, 1710. He joined the ...

Lambillotte, Louis

Belgian Jesuit, composer and paleographer of Church music ; born at La Hamaide, near Charleroi, ...

Lambin, Denis

(DIONYSIUS LAMBINUS.) French philologist, b. about 1520, at Montreuil-sur-mer, in Picardy; d. ...

Lambruschini, Luigi

Cardinal, b. at Sestri Levante, near Genoa, 6 March, 1776, d. at Rome, 12 May, 1854. As a youth ...

Lambton, Ven. Joseph

English martyr, b. 1569; d. at Newcastle-on-Tyne. The day of his death is variously given as 23 ...

Lamego

(LAMECENSIS). Diocese situated in the district of Vizeu, province of Beira, Portugal. The ...

Lamennais, Félicité Robert de

Born at Saint-Malo, 29 June, 1782; died at Paris, 27 February, 1854. His father, Pierre Robert de ...

Lamennais, Jean-Marie-Robert de

French priest, brother of Félicité Robert de Lamennais, b. at St-Malo in 1780; d. ...

Lamoignon, Family of

Illustrious in the history of the old magistracy, originally from Nivernais. Owing to the nearness ...

Lamont, Johann von

Astronomer and physicist, b. 13 Dec., 1805, at Braemar in Scotland, near Balmoral Castle; d.. 6 ...

Lamormaini, Wilhelm

Confessor of Emperor Ferdinand II, b. 29 December, 1570, at Dochamps, Luxemburg ; d. at ...

Lamp and Lampadarii

There is very little evidence that any strictly liturgical use was made of lamps in the early ...

Lamp, Altar

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Lampa

(LAMPAE, LAPPA). A titular see in Crete, suffragan of Gortyna, was probably a colony of ...

Lamprecht

Surnamed D ER P FAFFE (The Priest). German poet of the twelfth century, of whom practically ...

Lamps, Early Christian

Of the various classes of remains from Christian antiquity there is probably none so numerously ...

Lampsacus

A titular see of Hellespont, suffragan of Cyzicus. The city is situated in Mysia, at the ...

Lamuel

Name of a king mentioned in Proverbs 31:1 and 4 , but otherwise unknown. In the opening verse we ...

Lamus

A titular see of Isauria, suffragan of Seleucia. In antiquity this village is mentioned by ...

Lamy, Bernard

Oratorian, b. at Le Mans, France, in June, 1640; d. at Rouen, 29 Jan., 1715. At the age of twelve ...

Lamy, François

An ascetical and apologetic writer of the Congregation of St-Maur, b. in 1636 at Montireau in ...

Lamy, Thomas Joseph

Biblical scholar end orientalist, b. at Ohey, in Belgium, 27 Jan., 1827, d. at Louvain, 30 July, ...

Lana, Francesco

Born 10 Dec., 1631, at Brescia in Italy ; died in the same place, 22 Feb., 1687. Mathematician ...

Lance, The Holy

We read in the Gospel of St. John (19:34) , that, after our Saviour's death, "one of the ...

Lancelotti, Giovanni Paolo

Canonist, b. at Perugia in 1522; d. there, 23 September, 1590. He graduated doctor of law in ...

Lanciano and Ortona

(LANCIANENSIS ET ORTONENSIS). Lanciano is a small city in the province of Chieti, in the ...

Land-Tenure in the Christian Era

The way in which land has been held or owned during the nineteen hundred years which have seen in ...

Lando, Pope

(913-14). A native of the Sabina, and the son of Taino, elected pope seemingly in July or ...

Landriot, Jean-François-Anne

French bishop, b. at Couches-les-Mines near Autun, 1816, d. at Reims, 1874. Ordained in 1839 ...

Lanfranc

Archbishop of Canterbury, b. at Pavia c. 1005; d. at Canterbury, 24 May, 1089. Some say his ...

Lanfranco, Giovanni

Also known as CAVALIERE GIOVANNI DI STEFANO. Decorative painter, b. at Parma, 1581, d. in ...

Langénieux, Benoit-Marie

Cardinal, Archbishop of Reims, b. at Villefranche-sur-Saône, Department of Rhône, ...

Lang, Matthew

Cardinal, Bishop of Gurk and Archbishop of Salzburg, b. at Augsburg in 1468; d. at ...

Langen, Rudolph von

Humanist and divine, b. at the village of Everswinkel, near Munster, Westphalia, 1438 or 1439; ...

Langham, Simon

Cardinal, Archbishop of Canterbury and Chancellor of England, b. at Langham in Rutland; d. at ...

Langheim

A celebrated Cistercian abbey situated in Upper Franconia (Bavaria), not far from Mein, in the ...

Langhorne, Ven. Richard

English martyr, b. about 1635, d. at Tyburn, 14 July, 1679. He was the third son of William ...

Langley, Richard

Layman and martyr, b. probably at Grimthorpe, Yorks, England, date unknown; d. at York, 1 Dec., ...

Langres

(LINGONÆ). Diocese comprising the Department of the Haute-Marne. Suppressed by the ...

Lanigan, John

Church historian, b. at Cashel, County Tipperary, Ireland, in 1758; d. at Finglas, Dublin, 8 ...

Lanspergius

(JOHN JUSTUS OF LANDSBERG). Carthusian monk and ascetical writer, b. at Landsberg in Bavaria ...

Lantern

In Italian or modern architecture, a small structure on the top of a dome, for the purpose of ...

Lanterns, Altar

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...

Lanzi, Luigi

An Italian archeologist, b. at Mont Olmo, near Macerata, in 1732; d. at Florence in 1810. In ...

Laodicea

A titular see, of Asia Minor, metropolis of Phrygia Pacatiana, said to have been originally ...

Laos

(Vicariate Apostolic) Separated from the Vicariate Apostolic of Siam by a decree of 4 ...

Laplace, Pierre-Simon

Mathematical and physical astronomer, b. in Beaumont-en-Auge, near Caen, department of Calvados, ...

Lapland and Lapps

About 150,000 square miles of the most northerly regions of Europe, from the Atlantic Ocean to the ...

Lapparent, Albert Auguste de

French geologist, b. at Bourges, 30 Dec., 1839; d. at Paris, 12 May, 1908. He made a brilliant ...

Laprade, Victor de

French poet and critic, b. at Montbrison in 1812; d. at Lyons in 1883. He first studied ...

Lapsi

( Latin, labi, lapsus ). The regular designation in the third century for Christians who ...

Lapuente, Venerable Luis de

(Also, D'Aponte, de Ponte, Dupont). Born at Valladolid, 11 November, 1554; died there, 16 ...

Laranda

A titular see of Isauria, afterwards of Lycaonia. Strabo (XII, 569), informs us that Laranda ...

Lares

Formerly a titular archiepiscopal see in pro-consular Africa. In ancient times it was a ...

Larino

(Larinum). Diocese in the province of Capmobasso, Southern Italy. Larinum was a city of the ...

Larissa

The seat of a titular archbishopric of Thessaly. The city, one of the oldest and richest in ...

Larke, Blessed John

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larue, Charles de

Born 29 July, 1685 (some say 12 July, 1684), at Corbie, in France ; died 5 Oct., 1739, at St. ...

Lasaulx, Ernst von

Scholar and philosopher, born at Coblenz, 16 March, 1805; died at Munich, 9 May, 1861. His ...

Lascaris, Constantine

Greek scholar from Constantinople; born 1434; died at Messina in 1501. Made a prisoner by the ...

Lascaris, Janus

Also called John; surnamed Rhyndacenus (from Rhyndacus, a country town in Asia Minor ). He ...

Laski, John

J OHN A L ASCO . Archbishop of Gnesen and Primate of Poland, b. at Lask, 1456; d. at ...

Lassberg, Baron Joseph Maria Christoph von

A distinguished German antiquary, born at Donaueschingen, 10 April, 1770; died 15 March, 1855. He ...

Lassus, Orlandus de

(Original name, Roland de Lattre), composer, born at Mons, Hainault, Belgium, in 1520 (according ...

Last Judgment, The

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Last Supper, The

The meal held by Christ and His disciples on the eve of His Passion at which He instituted the ...

Lataste, Marie

Born at Mimbaste near Dax, France, 21 February, 1822; died at Rennes, 10 May, 1847; was the ...

Latera, Flaminius Annibali de

Historian, born at Latera, near Viterbo, 23 November, 1733; died at Viterbo, 27 February, 1813. He ...

Lateran Council, Fifth

When elected pope, Julius II promised under oath that he would soon convoke a general ...

Lateran Council, First

The Council of 1123 is reckoned in the series of ecumenical councils. It had been convoked in ...

Lateran Council, Fourth

From the commencement of his reign Innocent III had purposed to assemble an ecumenical council, ...

Lateran Council, Second

The death of Pope Honorius II (February, 1130) was followed by a schism. Petrus Leonis (Pierleoni), ...

Lateran Council, Third

The reign of Alexander III was one of the most laborious pontificates of the Middle Ages. Then, ...

Lateran Councils

A series of five important councils held at Rome from the twelfth to the sixteen century. From ...

Lateran, Christian Museum of

Established by Pius IX in 1854, in the Palazzo del Laterano erected by Sixtus V on the part of ...

Lateran, Saint John

THE BASILICA This is the oldest, and ranks first among the four great "patriarchal" basilicas ...

Lathrop, George Parsons

Poet, novelist, b. at Honolulu, Hawaii, 25 August, 1851; d. at New York, 19 April, 1898. He was ...

Latin Church

The word Church ( ecclesia ) is used in its first sense to express whole congregation of ...

Latin Kingdom of Jerusalem

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Latin Literature in Christianity (Before the Sixth Century)

The Latin language was not at first the literary and official organ of the Christian Church in ...

Latin Literature in Christianity (Sixth to Twentieth Century)

During the Middle Ages the so-called church Latin was to a great extent the language of poetry, ...

Latin, Ecclesiastical

In the present instance these words are taken to mean the Latin we find in the official textbooks ...

Latini, Brunetto

Florentine philosopher and statesman, born at Florence, c. 1210; the son of Buonaccorso Latini, ...

Latreille, Pierre-André

A prominent French zoologist; born at Brives, 29 November, 1762; died in Paris, 6 February, 1833. ...

Latria

Latria ( latreia ) in classical Greek originally meant "the state of a hired servant" (Aesch., ...

Latrocinium

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Latter-Day Saints, The Church of Jesus Christ of

( Also called the Church of Jesus Christ of Latter-Day Saints.) This religious body had ...

Lauda Sion

The opening words (used as a title of the sequence composed by St. Thomas Aquinas, about the year ...

Lauds

In the Roman Liturgy of today Lauds designates an office composed of psalms and canticles, ...

Laura

The Greek word laura is employed by writers from the end of the fifth century to distinguish ...

Laurence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Laurentie, Pierre-Sébastien

French publicist; b. at Houga, in the Department of Gers, France, 21 January, 1793; d. 9 ...

Lausanne and Geneva

Diocese of Lausanne and Geneva (Lausannensis et Genevensis). Diocese in Switzerland, immediately ...

Lauzon, Jean de

Fourth governor of Canada, b. at Paris, 1583; d. there, 16 Feb., 1666. He was the son of ...

Lauzon, Pierre de

A noted missionary of New France in the eighteenth century, born at Poitiers, 26 September, ...

Lavérendrye, Pierre Gaultier de Varennes, Sieur de

Discoverer of the Canadian West, born at Three Rivers, Quebec, 17 November, 1685; died at ...

Lavabo

The first word of that portion of Psalm 25 said by the celebrant at Mass while he washes his hands ...

Laval University of Quebec

The University of Laval was founded in 1852 by the Seminary of Quebec; the royal charter granted ...

Laval, François de Montmorency

First bishop of Canada, b. at Montigny-sur-Avre, 30 April, 1623, of Hughes de Laval and ...

Lavant

(LAVANTINA) An Austrian bishopric in the southern part of Styria, suffragan of Salzburg. The ...

Laverdière, Charles-Honoré

French-Canadian historian, born Chateau-Richer, Province of Quebec, 1826; died at Quebec, 1873. ...

Laverlochère, Jean-Nicolas

Missionary, born at St. Georges d'Espérance, Grenoble, France, 6 December, 1812; died at ...

Lavigerie, Charles-Martial-Allemand

French cardinal, b. at Huire near Bayonne, 13 Oct., 1825; d. at Algiers, 27 Nov., 1892. He ...

Lavoisier, Antoine-Laurent

Chemist, philosopher, economist ; born in Paris, 26 August, 1743; guillotined 8 May, 1794. He ...

Law

I. CONCEPT OF LAW A. By law in the widest sense is understood that exact guide, rule, or ...

Law, Canon

This subject will be treated under the following heads: I. General Notion and DivisionsII. Canon ...

Law, Cemeteries in

Cemeteries in Civil Law It would be impossible here to deal in detail with the various ...

Law, Civil (Influence of the Church on)

Christianity is essentially an ethical religion; and, although its moral principles were meant ...

Law, Common

(Latin communis , general, of general application; lex , law) The term is of English ...

Law, Divine (Moral Aspect of)

Divine Law is that which is enacted by God and made known to man through revelation. We ...

Law, International

International law has been defined to be "the rules which determine the conduct of the general ...

Law, Mosaic

The body of juridical, moral, and ceremonial institutions, laws and decisions comprised in the ...

Law, Natural

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...

Law, Roman

In the following article this subject is briefly treated under the two heads of; I. Principles; ...

Lawrence Justinian, Saint

Bishop and first Patriarch of Venice, b. in 1381, and d. 8 January, 1456. He was a descendant ...

Lawrence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Lawrence of Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Lawrence, Saint

Martyr ; died 10 August, 258. St. Lawrence, one of the deacons of the Roman Church, was one ...

Lawrence, Saint

Second Archbishop of Canterbury, d. 2 Feb., 619. For the particulars of his life and ...

Laws, Penal

This article treats of the penal legislation affecting Catholics in English-speaking countries ...

Lay Abbot

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...

Lay Brothers

Religious occupied solely with manual labour and with the secular affairs of a monastery or ...

Lay Communion

The primitive discipline of the Church established a different punishment for certain crimes ...

Lay Confession

This article does not deal with confession by laymen but with that made to laymen, for the ...

Lay Tithes

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Laymann, Paul

A famous Jesuit moralist, b. in 1574 at Arzl, near Innsbruck; d. of the plague on 13 November, ...

Lazarites

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...

Lazarus

Lazarus (Greek Lazaros , a contraction of Eleazaros --see 2 Maccabbees 6:18 — meaning ...

Lazarus of Bethany, Saint

Reputed first Bishop of Marseilles, died in the second half of the first century. According ...

Lazarus of Jerusalem, Order of Saint

The military order of St. Lazarus of Jerusalem originated in a leper hospital founded in the ...

× Close

Le 130

Le Blant, Edmond-Frederic

French archeologist and historian, born 12 August, 1818; died 5 July, 1897 at Paris. He studied ...

Le Camus, Emile-Paul-Constant-Ange

Preacher, theologian, scripturist, Bishop of La Rochelle and Saintes, b. at Paraza, France, ...

Le Camus, Etienne

French cardinal, b. at Paris, 1632; d. at Grenoble, 1707. Through the influence of his father, ...

Le Caron, Joseph

One of the four pioneer missionaries of Canada and first missionary to the Hurons, b. near ...

Le Coz, Claude

French bishop, b. at Plouévez-Parzay (Finistère), 1740; d. at Villevieux (Jura), ...

Le Fèvre, Jacques

A French theologian and controversialist, b. at Lisieux towards the middle of the seventeenth ...

Le Gobien, Charles

French Jesuit and founder of the famous collection of "Lettres édifiantes et curieuses", ...

Le Gras, Venerable Louise de Marillac

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Le Hir, Arthur-Marie

Biblical scholar and Orientalist ; b. at Morlaix (Finisterre), in the Diocese of Quimper, ...

Le Loutre, Louis-Joseph

A missionary to the Micmac Indians and Vicar-General of Acadia under the Bishop of Quebec, b. ...

Le Mans

DIOCESE OF LE MANS (CENOMANENSIS). Comprises the entire Department of Sarthe. Prior to the ...

Le Mercier, François

One of the early missionaries of New France , b. at Paris, 4 October, 1604; d. in the island of ...

Le Moyne

The name of one of the most illustrious families of the New World, whose deeds adorn the pages ...

Le Moyne, Simon

A Jesuit missionary, b. at Beauvais, 1604; d. in 1665 at Cap de la Madeleine, near Three ...

Le Nourry, Denis-Nicolas

Denis-Nicolas Le Nourry, of the Congregation of St-Maur, ecclesiastical writer, b. at Dieppe in ...

Le Puy

(Aniciensis). Diocese comprising the whole Department of Haute Loire, and is a suffragan of ...

Le Quien, Michel

French historian and theologian, b. at Boulogne-sur-Mer, department of Pas-de-Calais, 8 Oct., ...

Le Sage, Alain-René

Writer, b. at Sarzeau (Morbihan), 1668; d. at Boulogne-sur-Mer, 1747. The son of a notary who ...

Le Tellier, Charles-Maurice

Archbishop of Reims, b. at Turin, 1642; d. at Reims, 1710. The son of Michel Le Tellier and ...

Le Tellier, Michel

Born 16 October, 1643, of a peasant family, not at Vire as has so often been said, but at Vast ...

Le Verrier, Urbain-Jean-Joseph

An astronomer and director of the observatory at Paris, born at Saint Lô, the ancient ...

León

DIOCESE OF LEÓN (LEONENSIS) Suffragan of Michoacan in Mexico, erected in 1863. In the ...

León, Luis de

Spanish poet and theologian, b. at Belmonte, Aragon, in 1528; d. at Madrigal, 23 August, 1591. ...

Lead, Diocese of

(LEADENSIS). The Diocese of Lead, which was established on 6 August, 1902, comprises all that ...

League of the Cross

A Catholic total abstinence confraternity founded in London in 1873 by Cardinal Manning to ...

League, German

Only three years before the League was established, Duke Maximilian of Bavaria (d. 1651), who ...

League, The

I. THE LEAGUE OF 1576 The discontent produced by the Peace of Beaulieu (6 May, 1576), which ...

Leander of Seville, Saint

Bishop of that city, b. at Carthage about 534, of a Roman family established in that city; d. ...

Leavenworth

Diocese of Leavenworth (Leavenworthensis). Suffragan to St. Louis. When established, 22 May, ...

Lebanon

Lebanon (Assyr. Labn nu ; Hebrew Lebanôn ; Egypt. possibly, Ramunu ; Greek Libanos ...

Lebedus

Titular see of Asia Minor, suffragan of Ephesus. It was on the coast, ninety stadia to the east ...

Lebrun, Charles

French historical painter, born in Paris, 1619; died at the Gobelin tapestry works, 1690. This ...

Lebwin, Saint

(LEBUINUS or LIAFWIN). Apostle of the Frisians and patron of Deveater, b. in England of ...

Lecce

(LICIENSIS). Diocese ; suffragan of Otranto. Lecce, the capital of a province in Terra ...

Leclerc du Tremblay, François

A Capuchin, better known as P ÈRE J OSEPH , b. in Paris, 4 Nov., 1577; d. at Rueil, ...

Leclercq, Chrestien

A Franciscan Récollet and one of the most zealous missionaries to the Micmac of ...

Lecoy de La Marche

(RICHARD-ALBERT). French historian; b. at Nemours, 1839; d. at Paris, 1897. He left the ...

Lectern

(Lecturn, Letturn, Lettern, from legere , to read). Support for a book, reading-desk, or ...

Lectionary

( Lectionarium or Legenda ). Lectionary is a term of somewhat vague significance, used ...

Lector

A lector (reader) in the West is a clerk having the second of the four minor orders. In all ...

Ledge, Altar

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...

Ledochowski, Miecislas Halka

Count, cardinal, Archbishop of Gnesen-Posen, b. at Gorki near Sandomir in Russian Poland, 29 ...

Leeds

(LOIDIS; LOIDENSIS). Diocese embracing the West Riding of Yorkshire, and that part of the city ...

Lefèvre d'Etaples, Jacques

Frequently called "Faber Stapulensis." A French philosopher, biblical and patristic scholar; ...

Lefèvre de la Boderie, Guy

French Orientalist and poet; b. near Falaise in Normandy, 9 August, 1541; d. in 1598 in the house ...

Lefèvre, Family of

There were various members of the Lefèvre family engaged in tapestry weaving in the ...

Lefebvre, Camille

Apostle of the Acadians, b. at St. Philippe, P. Q., 1831; d. at St. Joseph, N. B., 1895. The ...

Legacies

(Latin Legata ). I. DEFINITION In its most restricted sense, by a pious legacy or bequest ...

Legate

( Latin legare , to send). Legate, in its broad signification, means that person who is sent ...

Legends of the Saints

Under the term legend the modern concept would include every untrue tale. But it is not so ...

Legends, Literary or Profane

In the period of national origins history and legend are inextricably mingled. In the course of ...

Leghorn

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

Legio

Titular see of Palestina Secunda, suffragan of Scythopolis. It figures for the first time in a ...

Legipont, Oliver

Benedictine, bibliographer, born at Soiron, Limburg, 2 Dec., 1698; died at Trier, 16 Jan., 1758. ...

Legists

Teachers of civil or Roman law, who, besides expounding sources, explaining terms, elucidating ...

Legitimation

( Latin legitimatio ). The canonical term for the act by which the irregularity contracted ...

Legrand, Louis

French theologian and noted doctor of the Sorbonne, b. in Burgundy at Lusigny-sur-Ouche, 12 ...

Lehnin, Abbey of

Founded in 1180 by Otto II, Margrave of Brandenburg, for Cistercian monks. Situated about ...

Leibniz, System of

I. LIFE OF LEIBNIZ Gottfried Wilhelm von Leibniz was born at Leipzig on 21 June (1 July), 1646. ...

Leigh, Venerable Richard

English martyr, born in Cambridgeshire about 1561; died at Tyburn, 30 August, 1588. Ordained ...

Leipzig

Chief town in the Kingdom of Saxony, situated at the junction of the Pleisse, Parthe, and Weisse ...

Leipzig, University of

The University of Leipzig in Saxony is, next to Heidelberg, the oldest university in the German ...

Leitmeritz

(L ITOMERICENSIS ), in Austria, embraces the northern part of the Kingdom of Bohemia (see map ...

Lejeune, Jean

Born at Poligny in 1592; died at Limoges, 19 Aug., 1672; member of the Oratory of Jesus, founded ...

Lelong, Jacques

A French bibliographer, b. at Paris, 19 April, 1665 d. there, 13 Aug., 1721. As a boy of ten, he ...

Lemberg

Seat of a Latin, a Uniat Ruthenian, and a Uniat Armenian archbishopric. The city is called Lwow ...

Lemcke, Henry

Missionary in the United States b. at Rhena, Mecklenburg, 27 July, 1796; d. at Carrolltown, ...

Lemercier, Jacques

Born at Pontoise, about 1585; died at Paris, 1654. Lemercier shares with Mansart and Le Muet the ...

Lemos, Thomas de

Spanish theologian and controversialist, b. at Rivadavia, Spain, 1555, d. at Rome 23 Aug., ...

Lennig, Adam Franz

Theologian, b. 3 Dec., 1803, at Mainz ; d. there, 22 Nov., 1866. He studied at Bouchsal under the ...

Lenormant, Charles

French arch æologist, b. in Paris, 1 June, 1802; d. at Athens, 24 November, 1859. After ...

Lenormant, François

Arch&aeligologist; son of Charles Lenormant, b. at Paris, 17 January, 1837; d. there, 9 ...

Lent

Origin of the word The Teutonic word Lent , which we employ to denote the forty days' fast ...

Lentulus, Publius

Publius Lentulus is a fictitious person, said to have been Governor of Judea before Pontius, and ...

Leo Diaconus

Byzantine historian; b. at Kaloe, at the foot of Mount Tmolos, in Ionia, about the year 950; the ...

Leo I (the Great), Pope

(Reigned 440-61). Place and date of birth unknown; died 10 November, 461. Leo's pontificate, ...

Leo II, Pope Saint

Pope (682-83), date of birth unknown; d. 28 June, 683. He was a Sicilian, and son of one Paul. ...

Leo III, Pope Saint

Date of birth unknown; died 816. He was elected on the very day his predecessor was buried (26 ...

Leo IV, Pope

(Reigned 847-55) A Roman and the son of Radoald, was unanimously elected to succeed Sergius ...

Leo IX, Pope

(1049-54), b. at Egisheim, near Colmar, on the borders of Alsace, 21 June, 1002; d. 19 April, ...

Leo V, Pope

Very little is known of him. We have no certainty either as to when he was elected or as to ...

Leo VI, Pope

The exact dates of the election and death of Leo VI are uncertain, but it is clear that he was ...

Leo VII, Pope

Date of birth unknown; d. 13 July, 939. A Roman and priest of St. Sixtus, and probably a ...

Leo VIII, Pope

Date of birth unknown; d. between 20 February and 13 April, 965. When the Emperor Otho I ...

Leo X, Pope

(G IOVANNI DE M EDICI ). Born at Florence, 11 December, 1475; died at Rome, 1 December, ...

Leo XI, Pope

(ALESSANDRO OTTAVIANO DE' MEDICI). Born at Florence in 1535; died at Rome 27 April, 1605, on ...

Leo XII, Pope

(A NNIBALE F RANCESCO C LEMENTE M ELCHIORE G IROLAMO N ICOLA DELLA G ENGA ) Born ...

Leo XIII, Pope

Born 2 March, 1810, at Carpineto; elected pope 20 February, 1878; died 20 July, 1903, at Rome. ...

Leo, Brother

Friar Minor, companion of St. Francis of Assisi,date of birth uncertain; died at Assisi, 15 ...

Leocadia, Saint

Virgin and martyr, d. 9 December, probably 304, in the Diocletian persecution. The last great ...

Leodegar, Saint

(LEGER) Bishop of Autun, b. about 615; d. a martyr in 678, at Sarcing, Somme. His mother ...

Leon

(THE DIOCESE AND CIVIL PROVINCE OF LEON) HISTORY Probably before the time of Trajan, the ...

Leonard of Chios

Born at an uncertain date on the Island of Chios, then under Genoese domination; died in Chios ...

Leonard of Limousin, Saint

Nothing absolutely certain is known of his history, as his earliest "Life", written in the ...

Leonard of Port Maurice, Saint

Preacher and ascetic writer, b. 20 Dec., 1676, at Porto Maurizio on the Riviera di Ponente; d. ...

Leonardo da Vinci

(LEONARDO DI SER PIERO DA VINCI) Florentine painter, sculptor, architect, engineer, and ...

Leonidas, Saint

( Or LEONIDES.) The Roman Martyrology records several feast days of martyrs of this ...

Leontius Byzantinus

( Leontios Byzantios ) An important theologian of the sixth century. In spite of his ...

Leontius, Saint

Bishop of Fréjus, in Provence. France, b. probably at Nîmes, towards the end of ...

Leontopolis

A titular archiepiscopal see of Augustamnica Secunda. Strabo (XVII, 1,19, 20) places it near ...

Leopoldine Society, The

Established at Vienna for the purpose of aiding the Catholic missions in North America. When ...

Lepanto

Italian name for Naupactos (Naupactus) a titular metropolitan see of ancient Epirus. The name ...

Leprosy

Leprosy proper, or lepra tuberculosa , in contradistinction to other skin diseases commonly ...

Leptis Magna

Leptis Magna, a titular see of Tripolitana. Founded by the Sidonians in a fine and fertile ...

Leros

Titular see of the Cyclades, suffragan of Rhodes. According to Strabo (XIV, i, 6), this island ...

Leroy-Beaulieu, Anatole

French publicist, b. at Lisieux, Calvados, in 1842; d. at Paris, 15 June, 1912. After ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lesina

(PHARIA: HVAR; PHARENSIS, BRACHIENSIS, ET ISSENSIS) Diocese in Dalmatia ; includes the three ...

Leslie, John

Bishop of Ross, Scotland, born 29 September, 1527, died at Guirtenburg, near Brussels 30 May, ...

Lessius, Leonard

(LEYS) A Flemish Jesuit and a theologian of high reputation, born at Brecht, in the ...

Lessons in the Liturgy

(Exclusive of Gospel). I. HISTORY The reading of lessons from the Bible, Acts of Martyrs , or ...

Lestrange, Louis-Henri de

(In religion, DOM AUGUSTINE) Born in 1754, in the Château de Colombier-le-Vieux, ...

Lesueur, François Eustache

Jesuit missionary and philologist, of the Abnaki mission in Canada ; born (according to notes ...

Lesueur, Jean-François

Composer, b. at Drucat-Plessiel, near Abbeville, 15 Feb., 1760; d. at Paris, 6 October, 1837. He ...

Lete

A titular see of Macedonia, known by its coins and inscriptions, mentioned in Ptolemy (III, ...

Letourneux, Nicolas

A well-known French preacher and ascetical writer of Jansenistic tendencies, born at Rouen, 30 ...

Letters, Ecclesiastical

(LITTERÆ ECCLESIASTICÆ) Ecclesiastical letters are publications or announcements of ...

Leubus

A celebrated ancient Cistercian abbey, situated on the Oder, northwest of Breslau, in the ...

Leuce

A titular see of Thrace, not mentioned by any ancient historian or geographer. However, its ...

Levadoux, Michael

One of the first band of Sulpicians who, owing to the distressed state of religion in France, ...

Levau, Louis

(LE VAU) A contemporary of Jacques Lemercier and the two Mansarts, and the chief architect of ...

Levites

(From Levi , name of the ancestral patriarch, generally interpreted "joined" or "attached ...

Leviticus

The third book of the Pentateuch, so called because it treats of the offices, ministries, rites, ...

Lex

(LAW) The etymology of the Latin word lex is a subject of controversy. Some authorities ...

Lezana, Juan Bautista de

Theologian, born at Madrid, 23 Nov., 1586; died in Rome, 29 March, 1659. He took the habit at ...

× Close

Li 90

Liège

(The Diocese of Liège; canonical name L EODIENSIS ). Liège (V ICUS L ...

Libel

( Latin libellus , a little book) A malicious publication by writing, printing, picture, ...

Libellatici, Libelli

The libelli were certificates issued to Christians of the third century. They were of two ...

Liber Diurnus Romanorum Pontificum

A miscellaneous collection of ecclesiastical formularies used in the papal chancery until the ...

Liber Pontificalis

(BOOK OF THE POPES). A history of the popes beginning with St. Peter and continued down to ...

Liber Septimus

Three canonical collections of quite different value from a legal standpoint are known by this ...

Libera Me

(Domine, de morte aeterna, etc.). The responsory sung at funerals. It is a responsory of ...

Libera Nos

The first words of the Embolism of the Lord's Prayer in the Roman Rite. Most liturgies ...

Liberal Arts, The Seven

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...

Liberalism

A free way of thinking and acting in private and public life. I. DEFINITION The word liberal ...

Liberatore, Matteo

A philosopher, theologian, and writer, born at Salerno, Italy, 14 August, 1810; died at Rome, ...

Liberatus of Carthage

(Sixth century) Archdeacon ; author of an important history of the Nestorian and ...

Liberia

A republic on the west coast of Africa, between 4° 20´ and 7° 20´ N. lat., ...

Liberius, Pope

(Reigned 352-66) Pope Julius died on 12 April, according to the "Liberian Catalogue", and ...

Libermann, Ven. Francis Mary Paul

Founder of the Congregation of the Immaculate Heart of Mary, which was afterwards merged in the ...

Libraries

Libraries, that is to say, collections of books accumulated and made accessible for public or ...

Libri Carolini

A work in four books (120 or 121 chapters), purporting to be the composition of Charlemagne, and ...

Lichfield

ANCIENT DIOCESE OF LICHFIELD (LICHFELDENSIS). This diocese took its rise in the conversion ...

Lidwina, Saint

Born at Schiedam, Holland, 18 April 1380; died 14 April, 1433. Her father, Peter by name, came of ...

Lieber, Ernst Maria

Born at Camberg in the Duchy of Nassau, 16 Nov., 1838; died 31 March, 1902. He was the principal ...

Lieber, Moriz

Politician and publicist, b. at the castle of Blankenheim in the Eifel, 1 Oct., 1790, d. at ...

Liebermann, Bruno Franz Leopold

Catholic theologian, b., at Molsheim in Alsace 12 Oct., 1759; 4. at Strasburg, 11 Nov., 1844. ...

Liesborn

A former noted Benedictine Abbey in Westphalia, Germany, founded in 815; suppressed in 1803. ...

Liesborn, Master of

A Westphalian painter, who in 1465 executed an altar-piece of note in the Benedictine monastery ...

Liessies

A Benedictine monastery near Avesnes, in the Diocese of Cambrai, France (Nord), founded about ...

Life

(Greek zoe ; Latin vita ; French La vie , German Das Leben ; vital principle; Greek ...

Ligamen

( Latin for bond ). The existing marriage tie which constitutes in canon law a public ...

Lights

Upon the subject of the liturgical use of lights, as an adjunct of the services of the Church, ...

Ligugé

A Benedictine Abbey, in the Diocese of Poitiers, France, was founded about the year A.D. 360, ...

Liguori, Saint Alphonsus

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...

Lilienfeld

Lilienfeld, a Cistercian Abbey fifteen miles south of St. Polten, Lower Austria, was founded ...

Lilius, Aloisius

Aloisius Lilius, principal author of the Gregorian Calendar, was a native of Cirò or ...

Lille

The ancient capital of Flanders, now the chief town of the Département du Nord in France. ...

Lillooet Indians

An important tribe of Salishan linguistic stock, in southern British Columbia, formerly holding a ...

Lima

(Limana). The city of Lima, in the Department of the same name, is the capital of the Republic ...

Limbo

(Late Latin limbus ) a word of Teutonic derivation, meaning literally "hem" or "border," as ...

Limbourg, Pol de

A French miniaturist. With his two brothers, he flourished at Paris at the end of the fourteenth ...

Limburg

(L IMBURGENSIS ) Diocese in the Kingdom of Prussia, suffragan of Freiburg. I. HISTORY ...

Limerick

(LIMERICENSIS) Diocese in Ireland ; includes the greater part of the County of Limerick and ...

Limoges

(LEMOVICENSIS). Diocese comprising the Departments of Haute Vienne and Creuse in France. ...

Limyra

Limyra, a titular see of Lycia, was a small city on the southern coast of Lycia, on the Limyrus, ...

Linacre, Thomas

English physician and clergyman, founder of the Royal College of Physicians, London, b. at ...

Linares

[Or MONTEREY or NUEVO LEÓN; ARCHDIOCESE OF (DE LINARES)] In 1777, at the request of ...

Lincoln

(LINCOLNIENSIS) Suffragan of Dubuque, erected 2 August, 1887, to include that part of the ...

Lincoln

ANCIENT DIOCESE OF LINCOLN (LINCOLNIENSIS). This see was founded by St. Theodore, Archbishop ...

Lindanus, William Damasus

(VAN LINDA) Bishop of Ruremonde and of Ghent, b. at Dordrecht, in 1525; d. at Ghent, 2 ...

Linde, Justin Timotheus Balthasar, Freiherr von

Hessian jurist and stateman, b. in the village of Brilon, Westphalia, 7 Aug., 1797; d. at Bonn ...

Lindemann, Wilhelm

A Catholic historian of German literature, b. at Schonnebeck near Essen, 17 December, 1828; d. ...

Lindisfarne, Ancient Diocese and Monastery of

(Lindisfarnensis). The island of Lindisfarne lies some two miles off the Northumberland coast, ...

Lindores, Benedictine Abbey of

On the River Tay, near Newburgh, Fifeshire, Scotland, founded by David, Earl of Huntingdon, ...

Line, Saint Anne

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...

Linens, Altar

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...

Lingard, John

English priest and historian b. at Winchester, 5 February, 1771; d. at Hornby, 17 July, 1851. He ...

Linköping, Ancient See of

(LINCOPIA; LINCOPENSIS.) Located in Sweden ; originally included Östergötland, the ...

Linoe

A titular see of Bithynia Secunda, known only from the "Notitiae Episcopatuum" which mention ...

Linus, Pope Saint

(Reigned about A.D. 64 or 67 to 76 or 79). All the ancient records of the Roman bishops ...

Linz

D IOCESE OF L INZ (L INCIENSIS ). Suffragan of the Archdiocese of Vienna . I. HISTORY ...

Lippe

One of the Confederate States of the German Empire. The occasional use of the designation "Lippe ...

Lippi, Filippino

Italian painter, son of Filippo Lippi, b. at Prato, in 1458; d. at Florence 18 April, 1515. His ...

Lippi, Filippo

Italian painter, b. at Florence about 1406; d. at Spoleto, 9 October, 1469. Left an orphan at ...

Lippomano, Luigi

( Or Aloisius Lipomanus Lippomano). A cardinal, hagiographer, b. in 1500; d. 15 August, ...

Lipsanotheca

A term sometimes used synonymously with reliquary, but signifying, more correctly, the little box ...

Lipsius, Justus

(JOSSE LIPS) A philologian and humanist of the Netherlands, b. at Overyssche, 18 Oct., ...

Lisbon

Patriarchate of Lisbon (Lisbonensis). Includes the districts of Lisbon and Santarem. The area ...

Lismore

DIOCESE OF LISMORE (LISMORENSIS) The Diocese of Lismore extends over a territory of 21,000 ...

Lismore and Waterford

(Waterfordiensis et Lismorensis), suffragan of Cashel. This diocese is almost coterminous with ...

Lismore, School of

As the School of Armagh in the North of Ireland, and that of Clonmacnoise in the centre, so the ...

Lister, Thomas

( alias Thomas Butler) Jesuit writer, b. in Lancashire, about 1559; d. in England, probably ...

Liszt, Franz

Admittedly the greatest pianist in the annals of music, and a composer whose status in musical ...

Litany

(Latin litania , letania , from Greek lite , prayer or supplication) A litany is a ...

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Litany of the Saints

The model of all other litanies, of great antiquity. HISTORY It was used in the "Litania ...

Literature, English

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

Lithuania

( German Litauen ) An ancient grandy-duchy united with Poland in the fourteenth century. ...

Lithuanians in the United States

The Lithuanians ( Lietuvys ; adjective, lietuviskas ) are a people of Russia, occupying the ...

Litta

A noble Milanese family which gave two distinguished cardinals to the Church. I. ALFONSO ...

Little Flowers of St. Francis of Assissi

Little Flowers of Francis of Assisi , the name given to a classic collection of popular legends ...

Little Office of Our Lady

A liturgical devotion to the Blessed Virgin, in imitation of, and in addition to, the Divine ...

Little Rock

(PETRICULANA) The State of Arkansas and the Indian Territory, parts of the Louisiana ...

Littré, Paul-Maximilien-Emile

A French lexicographer and philosopher ; born at Paris, 1 February, 1801; died there, 2 June, ...

Liturgical Books

Under this name we understand all the books, published by the authority of any church, that ...

Liturgical Chant

Taking these words in their ordinary acceptation, it is easy to settle the meaning of "liturgical ...

Liturgy

The various Christian liturgies are described each under its own name. ( See ALEXANDRINE ...

Liturgy of Jerusalem

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Liturgy of the Hours

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Liutprand of Cremona

(Or L UIDPRAND ). Bishop and historian, b. at the beginning of the tenth century; d. after ...

Liverpool

Diocese of Liverpool/a>/Liverpolium (Liverpolitana). One of the thirteen dioceses into ...

Livias

A titular see in Palestina Prima, suffragan of Cæsarea. It is twice mentioned in the Bible ...

Livorno

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

× Close

Ll 4

Llancarvan

Llancarvan, Glamorganshire, Wales, was a college and monastery founded apparently about the ...

Llandaff

ANCIENT DIOCESE OF LLANDAFF (LANDAVENSIS) The origins of this see are to be found in the sixth ...

Llanthony Priory

A monastery of Augustinian Canons, situated amongst the Black Mountains of South Wales, nine ...

Lloyd, Saint John

Welsh priest and martyr, executed at Cardiff, 22 July, 1679. He took the missionary oath at ...

× Close

Lo 73

Loaisa, Garcia de

Cardinal and Archbishop of Seville, b. in Talavera, Spain, c. 1479; d. at Madrid, 21 April, ...

Loango

VICARIATE APOSTOLIC OF LOANGO (LOWER FRENCH CONGO). Formerly included in the great Kingdom of ...

Loaves of Proposition

Heb. "bread of the faces", i.e. "bread of the presence (of Yahweh )" ( Exodus 35:13 ; 39:35 , ...

Lobbes, Benedictine Abbey of

Located in Hainault, Belgium, founded about 650, by St. Landelin, a converted brigand, so that ...

Lobera, Ann

(Better known as V ENERABLE A NN OF J ESUS ). Carmelite nun, companion of St. Teresa; ...

Loccum

(LUCCA, LOCKEN, LOCKWEEN, LYKE, LYCKO) A Cistercian abbey in the Diocese of Minden, formerly ...

Lochleven

(From leamhan , an elm-tree) Lochleven, a lake in Kinross-shire, Scotland, an island of ...

Lochner, Stephen

A painter, born at Meersburg, on the Lake of Constance, date of birth unknown; died at ...

Loci Theologici

Loci theologici or loci communes , are the common topics of discussion in theology. As ...

Locke, Matthew

Composer; born at Exeter, in 1629; died August, 1677. He was a chorister of Exeter Cathedral ...

Lockhart, William

Son of the Rev. Alexander Lockhart of Waringham, Surry; b. 22 Aug., 1820; d. at St. Etheldreda's ...

Lockwood, Venerable John

Venerable John Lockwood, priest and martyr, born about 1555; died at York, 13 April, 1642. He ...

Lodi

(LAUDENSIS) A suffragan of Milan. Lodi, the capital of a district in the Province of Milan, ...

Logia, Jesu

Found partly in the Inspired Books of the New Testament, partly in uninspired writings. The ...

Logic

Logic is the science and art which so directs the mind in the process of reasoning and ...

Logos, The

The word Logos is the term by which Christian theology in the Greek language designates the ...

Lohel, Johann

(JOHANN LOHELIUS) Archbishop of Prague, b. at Eger, Bohemia, 1549; d. 2 Nov., 1622. Of poor ...

Lohner, Tobias

Born 13 March, 1619, at Neuötting in the Diocese of Salzburg ; died 26 (probably) May, ...

Loja, Diocese of

(Lojana), suffragan of Quito, Ecuador, includes the greater part of the Provinces of Loja and El ...

Lollards

The name given to the followers of John Wyclif, an heretical body numerous in England in the ...

Loménie de Brienne, Etienne-Charles de

French cardinal and statesman; b. at Paris, 1727; d. at Sens, 1794. He was of noble lineage, ...

Loman, Saint

Bishop of Trim in Ireland, nephew of St. Patrick, was remarkable as being the first placed over ...

Lombard, Peter

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...

Lombard, Peter

Archbishop of Armagh, b. at Waterford, about 1555; d. at Rome, 1625; belonged to a respectable ...

Lombardy

A word derived from Longobardia and used during the Middle Ages to designate the country ruled ...

London (England)

London, the capital of England and chief city of the British Empire, is situated about fifty ...

London (Ontario)

DIOCESE OF LONDON (LONDINENSIS) Diocese in Canada, established 21 February, 1855; see ...

Longstreet, James

Soldier and Catholic convert. Born 8 January, 1821, at Edgefield, South Carolina, U.S.A.; died ...

Lope de Vega Carpio, Félix de

Poet and dramatist, b. at Madrid, 1562; d. 23 Aug., 1635. With Lope de Vega begins the era of ...

Lopez-Caro, Francisco

Spanish artist, b. at Seville in 1598; d. at Madrid in 1662; he was a pupil of Juan de Las ...

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...

Lorea

Titular see in the province of Arabia, suffragan of Bostra. The city figures in the different ...

Lorenzana, Francisco Antonio de

Cardinal, b. 22 Sept., 1722 at Leon in Spain ; d. 17 April, 1804, at Rome. After the completion ...

Lorenzetti, Pietro and Ambrogio

Sienese painters. The time of their birth and death is not known. Their dated works extend ...

Lorenzo da Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Loreto, Holy House of

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Loreto, Litany of

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Lorette

(Full name, Notre-Dame de la Jeune Lorette , "Our Lady of New Loretto") An Indian village ...

Lorrain, Claude de

French painter and etcher, b. in 1600 at Chamagnc on the banks of the Moselle in Lorraine ; d. ...

Lorraine

I. ORIGIN By the Treaty of Verdun in 843, the empire of Charlemagne was divided in three ...

Lorsch Abbey

( Laureshamense Monasterium , called also Laurissa and Lauresham ). One of the most ...

Loryma

A titular see of Caria, small fortified town and harbour on the coast of Caria, not far from ...

Los Angeles and Monterey

DIOCESE OF MONTEREY AND LOS ANGELES (MONTEREYENSIS ET ANGELORUM). Comprises that part of the ...

Lossada, Luis de

Philosopher, b. at Quiroga, Asturias, Spain in 1681; d. at Salamanca, in 1748. He entered the ...

Lossen, Karl August

German petrologist and geologist, born at Kreuznach (Rhine Province), 5 January, 1841; died at ...

Lot

Son of Abraham's brother Aran ( Genesis 11:27 ), therefore Abraham's nephew (his "brother": ...

Lottery

A lottery is one of the aleatory contracts and is commonly defined as a distribution of prizes by ...

Lotti, Antonio

Composer, born at Venice in 1667; died there, 5 January, 1740 and studied under Legrenzi, ...

Lotto, Lorenzo

Italian portrait painter, born at Venice, 1480; died at Loreto, 1556. This eminent artist was ...

Loucheux

The would-be Kuchin of some ethnologists, and the Tukudh of the Protestant missionaries; ...

Louis Allemand, Blessed

Cardinal, Archbishop of Arles, whose name has been written in a great variety of ways (Alamanus, ...

Louis Bertrand, Saint

Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...

Louis IX, Saint

King of France, son of Louis VIII and Blanche of Castile, born at Poissy, 25 April, 1215; died ...

Louis of Casoria, Venerable

Friar Minor and founder of the Frati Bigi; b. at Casoria, near Naples, 11 March, 1814; d. at ...

Louis of Granada, Venerable

Theologian, writer, and preacher; b. of very humble parentage at Granada, Spain, 1505; d. at ...

Louis of Toulouse, Saint

Bishop of Toulouse, generally represented vested in pontifical garments and holding a book and a ...

Louis XIV

King of France, b. at Saint-Germain-en-Laye, 16 September, 1638; d. at Versailles, 1 September, ...

Louis-Marie Grignion de Montfort, Saint

Missionary in Brittany and Vendee; born at Montfort, 31 January, 1673; died at Saint Laurent sur ...

Louise de Marillac Le Gras, Venerable

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Louise, Sister

Educator and organizer, b. at Bergen-op-Zoom, Holland, 14 Nov., 1813; d. at Cincinnati, Ohio, 3 ...

Louisiana

I. COLONIAL The history of Louisiana forms an important part of the history of the United ...

Louisville, Diocese of

Comprises that part of Kentucky west of the Kentucky River and western borders of Carroll, Owen, ...

Lourdes, Brothers of Our Lady of

(Abbreviation C.N.D.L. — Congregation de Notre-Dame de Lourdes) A community devoted to ...

Lourdes, Notre-Dame de

Notre-Dame de Lourdes, in the Department of Hautes Pyrenées, France, is far-famed for the ...

Louvain, University of

In order to restore the splendour of Louvain, capital of his Duchy of Brabant, John IV of the ...

Love, Theological Virtue of

The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...

Low Church

The name given to one of the three parties or doctrinal tendencies that prevail in the ...

Low Sunday

The first Sunday after Easter. The origin of the name is uncertain, but it is apparently ...

Lower California, Vicariate Apostolic of

Includes the territory of that name in Mexico (Sp. Baja or Vieja California ), a peninsula ...

Lower Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

Loyola University (Chicago)

Loyola University is the outgrowth of St. Ignatius College, founded by the Jesuits in 1869 for ...

Loyola University (New Orleans)

Loyola University, New Orleans, Louisiana, is (1912) the only Catholic university in what is ...

Loyola, Saint Ignatius

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

× Close

Lu 49

Luçon

Diocese of Luçon (Lucionensis). Embraces the Department of La Vendée. It was ...

Lublin

DIOCESE OF LUBLIN (LUBLINENSIS). The city of Lublin is in Russian Poland, capital of the ...

Luca, Giovanni Battista de

A Cardinal and Italian canonist of the seventeenth century, b. at Venusia, Southern Italy, in ...

Lucas, Frederick

A member of Parliament and journalist, b. in Westminster, 30 March, 1812, d. at Staines, ...

Lucca

ARCHDIOCESE OF LUCCA (LUCENSIS). Lucca, the capital of the like named province in Tuscany, ...

Lucera

DIOCESE OF LUCERA (LUCERINENSIS). Lucera is a very ancient city in the province of Foggia in ...

Lucerne

Chief town of the Canton of Lucerne in Switzerland. The beginnings of the town, as well as the ...

Lucian of Antioch

A priest of the Church of Antioch who suffered martyrdom (7 January, 312), during the reign ...

Lucic, John

(Or LUCIUS) Croatian historian, b. early in the seventeenth century, at Trojir, or Tragurion, ...

Lucifer

( Hebrew helel ; Septuagint heosphoros , Vulgate lucifer ) The name Lucifer ...

Lucifer of Cagliari

(LUCIFER CALARITANUS) A bishop, who must have been born in the early years of the fourth ...

Lucina, Crypt of

The traditional title of the most ancient section of the catacomb of St. Callistus. According to ...

Lucius I, Pope Saint

Reigned 253-254; died at Rome, 5 March, 254. After the death of St. Cornelius , who died in ...

Lucius II, Pope

(Gherardo Caccianemici dal Orso) Born at Bologna, unknown date, died at Rome, 15 February, ...

Lucius III, Pope

(Ubaldo Allucingoli) Born at Lucca, unknown date ; died at Verona, 25 Notaember, 1185. ...

Lucy, Saint

A virgin and martyr of Syracuse in Sicily, whose feast is celebrated by Latins and ...

Ludger, Saint

(Lüdiger or Liudger) Missionary among the Frisians and Saxons, first Bishop of Munster ...

Ludmilla, Saint

Wife of Boriwoi, the first Christian Duke of Bohemia, b. at Mielnik, c. 860; d. at Tetin, near ...

Ludolph of Saxony

(Ludolph the Carthusian ). An ecclesiastical writer of the fourteenth century, date of ...

Ludovicus a S. Carolo

(LUDOVICUS JACOB) Carmelite writer, b. at Châlons-sur-Marne (according to some at ...

Lueger, Karl

A burgomaster of Vienna, Austrian political leader and municipal reformer, born at Vienna, 24 ...

Lugo

DIOCESE OF LUGO (LUCENSIS) Diocese in Galicia, Spain, a suffragan of Santiago, said to have ...

Lugo, Francisco de

Jesuit theologian, b. at Madrid, 1580; d. at Valladolid, 17 September, 1652. he was the elder ...

Lugo, John de

Spanish Jesuit and Cardinal, one of the most eminent theologians of modern times, b. at ...

Lugos

Diocese in Hungary, suffragan of Fogaras and Alba Julia of the Uniat-Rumanian Rite, was ...

Luini, Bernardino

Milanese painter, b. between 1470 and 1480; d. after 1530. The actual facts known respecting the ...

Luke, Gospel of Saint

The subject will be treated under the following heads: I. Biography of Saint Luke ...

Lulé Indians

A name which has given rise to considerable confusion and dispute in Argentine ethnology, owing ...

Lully, Jean-Baptiste

Composer, b. near Florence in 1633; d. at Paris, 22 March, 1687. He was brought to France when ...

Lully, Raymond

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...

Lumen Christi

The versicle chanted by the deacon on Holy Saturday as he lights the triple candle. After ...

Luminare

(A word which gives in the plural luminaria and has hence been incorrectly written in the ...

Lummi Indians

(Abbreviated from Nuglummi , about equivalent to "people", the name used by themselves). ...

Lumper, Gottfried

Benedictine patristic writer, born 6 Feb., 1747, at Füssen in Bavaria ; died 8 March, ...

Luna, Pedro de

Antipope under the name of Benedict XIII, b. at Illueca, Aragon, 1328; d. at the ...

Lund

[LUNDA; LONDUNUM (LONDINUM) GOTHORUM (SCANORUM, SCANDINORUM, or DANORUM)]. In the Län of ...

Lunette

The lunette, known in Germany as the lunula and also as the melchisedech, is a crescent-shaped ...

Luni-Sarzana-Brugnato

Diocese in the province of Genoa. Luni (originally Luna) was an Etruscan city, but was seized by ...

Lupus

(SERVATUS LUPUS, LOUP) Abbot of Ferrières, French Benedictine writer, b. in the ...

Lupus, Christian

(WOLF) Historian, b. at Ypres (Flanders), 23 July, 1612; d. at Louvain, 10 July, 1681. He ...

Luscinius, Ottmar

(NACHTGALL) An Alsatian Humanist, b. at Strasburg, 1487; d. at Freiburg, 1537. After ...

Lusignan, Jean-Baptiste-Alphonse

French-Canadian writer, b. at St-Denis on the Richelieu, P.Q., 27 September, 1843; d. 5 January, ...

Lussy, Melchior

Statesman, b. at Stans, Canton of Unterwalden, Switzerland, 1529; d. there 14 Nov., 1606. Even in ...

Lust

The inordinate craving for, or indulgence of, the carnal pleasure which is experienced in the ...

Luther, Martin

Leader of the great religious revolt of the sixteenth century in Germany ; born at Eisleben, 10 ...

Lutheranism

The religious belief held by the oldest and in Europe the most numerous of the Protestant ...

Lutzk, Zhitomir, and Kamenetz, Diocese of

(LUCEORIENSIS, ZYTOMIRIENSIS, ET CAMENECENSIS). Diocese located in Little Russia. Its present ...

Luxemburg

The small remnant of the old duchy of this name and since 11 May, 1867, an independent neutral ...

Luxeuil Abbey

Situated in the Department of Haute-Saône in Franche-Comté, in the Diocese of ...

× Close

Ly 13

Lycopolis

A titular see in Thebais Prima, suffragan of Antinoë. As Siout or Siaout it played a ...

Lydda

A titular see of Palestina Prima in the Patriarchate of Jerusalem. The town was formerly ...

Lydgate, John

Born at Lydgate, Suffolk, about 1370; d. probably about 1450. He entered the Benedictine abbey ...

Lying

Lying, as defined by St. Thomas Aquinas , is a statement at variance with the mind . This ...

Lynch, John

Historian, b. at Galway, Ireland, 1599; d. in France, 1673; was the son of Alexander Lynch, who ...

Lyndwood, William

Bishop of St. David's and the greatest of English canonists, b. about 1375; d. in 1446. He had ...

Lyons, Archdiocese of

The Archdiocese of Lyons (Lugdunensis) comprises the Department of the Rhône (except the ...

Lyons, Councils of (Introduction)

Previous to 1313 the Abbé Martin counts no less than twenty-eight synods or councils held ...

Lyons, First Council of

Innocent IV, threatened by Emperor Frederick II, arrived at Lyons 2 December, 1244, and early in ...

Lyons, Second Council of

The Second Council of Lyons was one of the most largely attended of conciliar assemblies, there ...

Lyrba

A titular see of Pamphylia Prima, known by its coins and the mention made of it by Dionysius, ...

Lysias

A titular see of Phrygia Salutaris, mentioned by Strabo, XII, 576, Pliny, V, 29, Ptolemy, V, 2, ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.